c.m. Hydrogen F   -3.6060052483E+00   -7.7312164363E-16    7.3421095810E+00
           ux     -8.6396285899E-01   -3.5165882370E-16   -5.0355553644E-01
           uy     -3.5838137575E-16    1.0000000000E+00   -8.3467706446E-17
           uz      5.0355553644E-01    1.0835192762E-16   -8.6396285899E-01
Hydrogen Fluori   -3.6499678320E+00   -7.8258123713E-16    7.4175372880E+00
           ux     -8.6396285899E-01    1.5181904809E-15   -5.0355553644E-01
           uy      1.2570989754E-15    1.0000000000E+00    8.5810526321E-16
           uz      5.0355553644E-01    1.0835192762E-16   -8.6396285899E-01
F                 -3.6499678320E+00   -7.8258123713E-16    7.4175372880E+00
H                 -2.7772713420E+00   -5.9479987028E-16    5.9202300399E+00
c.m. Formaldehy   -9.7838945565E-02   -1.8309007703E-17    1.3230606992E+00
           ux      8.6396285894E-01    1.1892469994E-15    5.0355553654E-01
           uy     -1.0820184314E-15    1.0000000000E+00   -5.0525362860E-16
           uz     -5.0355553654E-01   -1.0833600230E-16    8.6396285894E-01
Formaldehyde       4.8120888677E-01    1.0626856665E-16    3.2957381570E-01
           ux      8.6396285894E-01    1.1892469994E-15    5.0355553654E-01
           uy     -1.0820184314E-15    1.0000000000E+00   -5.0525362860E-16
           uz     -5.0355553654E-01   -1.0833600230E-16    8.6396285894E-01
C                  4.8120888677E-01    1.0626856665E-16    3.2957381570E-01
O                 -6.7020609641E-01   -1.4144928612E-16    2.3050853701E+00
H1                -5.6991394941E-01   -1.9393790487E-15   -1.4681635612E+00
H2                 2.5634922056E+00    2.3737622274E-15    3.5812329972E-01
